package com.ejie.ad74a.exception;

public class GenerateExcelException extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public GenerateExcelException(String message) {
		super(message);
	}

	public GenerateExcelException(String message, Throwable cause) {
		super(message, cause);
	}

	public GenerateExcelException() {
		super("Error en la generacion del fichero Excel");
	}
}
